<?php
include("sess_check.php");
include("dist/function/format_rupiah.php");



// deskripsi halaman
$pagedesc = "Beranda";
include("layout_top.php");
?>

<!-- top of file -->
<!-- Page Content -->
<div id="page-wrapper">
	<div class="container-fluid">
		<div class="row">
			<div class="col-lg-12">
				<h1 class="page-header">Selamat Datang</h1>
			</div><!-- /.col-lg-12 -->
		</div><!-- /.row -->

		
	</div><!-- /.container-fluid -->
</div><!-- /#page-wrapper -->
<!-- bottom of file -->
<?php
include("layout_bottom.php");
?>